logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2008-0825

Description

SQL injection vulnerability in Claroline before 1.8.9 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.


Affected Software


CPE Name Name Version
caroline:caroline caroline 1.5
caroline:caroline caroline 1.6.0
caroline:caroline caroline 1.6.1
caroline:caroline caroline 1.6.2
caroline:caroline caroline 1.6.3
caroline:caroline caroline 1.7
caroline:caroline caroline 1.7.9
caroline:caroline caroline 1.8